Subject: Re: [TR] SU H6 float question

From: [email-masked]
Date: Wed, 1 Aug 2012 08:23:43 -0400 (EDT)

Possible but it also might be due to your tank not venting.  Pulling fuel 
from a tank with a blocked vent will create a vacuum interfering with proper 
pump operation.  Next time it happens pop open the fuller cap and see what 
happens.  Of course the cap should vent but maybe it doesn't.

Another possibility is vapor lock.  I once had a car that ran fine until 
the thermostat opened up.  Then it would barely run.

Dave

In a message dated 8/1/2012 4:41:22 AM Central Daylight Time, 
[email-masked] writes: 
> My TR3A has had a running problem for a long time that I have not had 
> time  
> to address. Finally, I am getting around to spending a few minutes here 
> and 
> there on it.
> 
> After I drive it for 10/15 minutes, there is a very sudden loss of engine  
> 
> power and hesitation in the engine. I can usually maintain momentum for a 
> couple  of minutes and then the engine dies. Five minutes later, it starts 
> 
> fine. I've  replaced everything ignition related, as well as fuel filter.
> 
> I drove the car a couple of weeks ago. As soon as the engine lost power, I 
>  
> pulled over and removed the top of the float bowls. The float in the front 
> 
> carb  was floating. The float in the rear carb  was not, and there was no 
> fuel in  the bowl. There do not appear to be any external leaks in the 
> carbs.
> 
> Am I safe to assume this is a float valve problem?

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]